
        body {
margin: 25px;
padding:0px;
background: #fffff;
background-image:url('');
background-repeat:repeat-x; 
}

a { color: #666;text-decoration:none;
} 
a:hover {color: #7DCACB;text-decoration:none; 
}

h1 a{
width:;
height:;
font-size: 1px;
display:block;
text-indent:-9999px;
}

h2 a{
width:;
height:;
font-size: 1px;
display:block;
text-indent:-9999px;
}

form {
padding:0px;
background-color: #FFFFFF;
margin: 5px 0px 15px 0px;
}

#PictureBackground { 
float: left; 
margin-left: 0px;
margin-top: 10px;
margin-bottom: 30px;
}



#wrapper {
clear:none;
margin: 0px auto;
padding: 0px 0px 0px 0px;
margin-top:0px;
width: 1000px;
margin-bottom:0px;
background-image:url('http://cdn1.cdnme.se/803101/7-3/genomsk_526bc145ddf2b37aedc28ad9.png');

}

#wrapper:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

p {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.separator {
border-top: 1px dashed #FFFFFF;
border-bottom: 1px solid #FFFFFF;
margin: 0px 0px 0px 0px;
}

.default {
font-family: 'Georgia', serif;
color: #7d7d7d;
text-transform: none;
font-style:normal;
font-size: 20px;
font-weight: normal;
padding: 0px 0px 10px 0px;
margin-bottom: 30px;
text-transform: none;
letter-spacing: 2px;
}


/** -- HEADER - MENU -- **/



#header {
padding-left: 100px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px 0px 0px 0px;
width: 1000px;
text-align:center;
}

#header img {
border:0px;
}

#header a {
text-decoration: none;
font-family: 'Century Gothic', sans-serif;
font-size: 16px;
font-weight: normal;
}

#header a:hover {
 color: #c0c0c0; 
}


#menu {
margin: 0;
padding: 0;
width:1000px;
height:0px;
}

#menu ul {
padding: 0px 0px 0px 0px;
list-style: none;
margin: 0px 0px 0px -80px;
}

#menu li {
float: left; 

padding: 0 1.8em;
line-height: 1.5em;
}



/** -- CONTENT -- **/

#content {
background: #fff;
overflow: hidden;
width: 500px;
position:relative;
text-align: center;
padding: 0px;
voice-family:"\"}\"";
voice-family:inherit;
float: left;
margin-left: 20px;
margin-right:40px;
margin-top: 0px;
}html>body #content { width: 610px }


/** -- ENTRY BLOG -- **/

h3 {
font-family: 'Century Gothic', sans-serif;
font-size: 21px;
font-weight: normal;
padding:30px 0px 0px 0px;
margin: 0px;
color: #7DCACB; 
text-transform: none;
letter-spacing: 0px;
text-align: center;
}

#datum {
font-family: Georgia;
font-size: 9px;
font-weight: normal;
color: #b9b8b8;
padding: 0px 0px 0px 0px;
margin: 0px;
letter-spacing: 1px;
font-style: normal;
}

#kategori_kommentar, #datum {
font-family: Georgia;
font-size: 9px;
font-weight: normal;
color: #b9b8b8;
padding: 0px 0px 15px 0px;
margin: 0px;
letter-spacing: 1px;
font-style: normal;
}text-align: left;
}

.entrybody {
font-family: 'Georgia', serif;
font-size: 14px;
text-align: center;
font-weight: normal;
color: #333;
line-height: 150%;
margin: 0px 0px 10px;
background-color: #FFFFFF;
padding: 0px 0px 15px 0px;
}


.entrymeta {
font-family: Georgia;
text-align: center;
font-size: 11px;
font-weight: normal;
color: #818181;
padding: 10px 0px 0px 2px;
margin: 0px 0px 20px 0px;
letter-spacing: 1px;
font-style: normal;
}

.entrymeta a { color: #333;text-decoration:none;font-weight: bold;}

.entrymeta a:hover { color: #333;text-decoration:none; }

.image {
background:#ffffff;
padding: 5px 0px 18px 0px;
max-width: 610px;
}

.thumbnail {
border: 1px solid #FFFFFF;
background-color:#FFFFFF;
padding:2px;
margin: 0px 6px 6px 0px;
}

.video{
padding: 0px 0px 0px 0px;
}


.fieldName{
font-family: 'Georgia', serif;
font-size: 11px;
margin: 0px 0px 12px 0px

}

select{
font-family: 'Georgia', serif;
font-size: 11px;
}

/** -- COMMENTS -- **/
.response {
text-align: left;
font-style: italic;
}

.response-from {
color: #333333;
font-family: Georgia;
font-size: 14px;
font-weight: bold;
}

.response-message {
color: #333333;
font-family: Georgia;
font-size: 12px;
}

.response-by {
float:right;
color: #000000;
font-family: Georgia;
font-size: 12px;
}

.commentheader {
font-family: Georgia;
font-size: 14px;
text-align: left;
font-weight: bold;
background-color:#FFFFFF;
padding: 20px 5px 5px 0px;
color: #000000;
border-bottom: 1px solid #C0C0C0;
}

.commentheader2 {
font-family: 'Georgia', serif;
color: #000000;
text-transform: none;
font-style:normal;
font-size: 16px;
text-align: left;
background-color:#FFFFFF;
padding: 40px 5px 5px 0px;


}

.commenttext {
font-family: Georgia;
font-size: 12px;
font-weight: normal;
text-align: left;
color: #333;
line-height: 150%;
background-color: #FFFFFF;
padding: 5px 5px 5px 0px;
letter-spacing: 0px;
}

.commentmeta {
font-family: Georgia;
font-size: 11px;
text-align: left;
font-weight: normal;
color: #474747;
margin: 10px 0px 20px 0px;
}

.commentmeta a { color: #666;text-decoration:underline;background:#fff;letter-spacing: 1px; font-weight:bold; }

.commentmeta a:hover { color: #666;text-decoration:none;background:#fff; }


.commentform {
font-family: Georgia;
font-size: 12px;
text-align: left;
font-weight: normal;
color: #333333;
margin: 50px 0px 20px 0px;
letter-spacing: 0px;
}

/** -- SIDE LEFT -- **/
#sideleft {
float: Left;
width: 165px;
margin-right: 0px;
margin-top:30px;
padding: 0px 0px 0px 0px;
background: #fffff;
}


#sideleft img {
max-width:165px; 
padding-bottom:5px;
padding-top:0px;
}

.sideleft_img_profile {
width:250px;
}


.knappleft{
border: 1px solid #dddddd; 
font-size: 12px; 
background: #ffffff;
padding:0px 2px 0px 2px;
font-family: 'Kozuka Gothic Pr6N', verdana, sans-serif;
} 


.navheaderleft {
font-family: 'Century Gothic', sans-serif;
font-size: 16px;
font-weight: normal;
color: #000000;
padding:3px 0px 3px 0px;
margin-bottom: 5px;

letter-spacing: 0px;
line-height:0.7em;
}

.navleft {
font-family: 'Georgia', serif;
font-size: 11px;
font-weight: normal;
color: #333;
line-height: 150%;
margin: 0px 0px 10px;
line-height: 17px;
padding: 0px 0px 15px 0px;
letter-spacing: 0px;
}

.nav2left {
font-family: 'Georgia', serif;
font-size: 11px;
font-weight: normal;
color: #333;
line-height: 150%;
margin: 0px 0px 10px;
line-height: 17px;
padding: 0px 0px 15px 0px;
letter-spacing: 0px;
}

.navleft p {
margin-bottom:40px;
}

.navleft ul {
margin: 0px 0px 12px;
padding: 0px 0px 0px;
font-weight: normal;
background-color: #FFFFFF;
font-style: none;
}

.navleft li {
list-style: none;
padding: 0px 0px 3px 0px;
font-weight: normal;
}

.navleft a { color: #333;text-decoration:none;background:#fff;font-style: none; }
.navleft a:hover { color: #333;background:#fff;text-decoration:underline; }

.boldleft {
font-weight:bold;
font-size:14px;
}
 
/** -- SIDE RIGHT -- **/
#side {
float: right;
width: 165px;
margin-right: 0px;
margin-top:30px;
padding: 0px 0px 0px 0px;
background: #fffff;
}


#side img {
max-width:165px; 
padding-bottom:0px;
padding-top:0px;
}

.side_img_profile {
width:250px;
}


.knapp{
border: 1px solid #dddddd; 
font-size: 12px; 
background: #ffffff;
padding:0px 2px 0px 2px;
font-family: 'Kozuka Gothic Pr6N', verdana, sans-serif;
} 


.navheader {
font-family: 'Century Gothic', sans-serif;
font-size: 16px;
font-weight: normal;
color: #000000;
padding:3px 0px 3px 0px;
margin-bottom: 5px;
letter-spacing: 0px;
line-height:1.2em;
}

.navheader2 {
font-family: 'Century Gothic', sans-serif;
font-size: 13px;
font-weight: normal;
color: #000000;
padding:3px 0px 3px 0px;
margin-bottom: 5px;
letter-spacing: 1px;
line-height:1.0em;
}

.nav {
font-family: 'Georgia', serif;
font-size: 11px;
font-weight: normal;
color: #333;
line-height: 150%;
margin: 0px 0px 10px;
line-height: 17px;
padding: 0px 0px 15px 0px;
letter-spacing: 0px;
}

.nav2 {
font-family: 'Georgia', serif;
font-size: 11px;
font-weight: normal;
color: #333;
line-height: 150%;
margin: 0px 0px 10px;
line-height: 17px;
padding: 0px 0px 15px 0px;
letter-spacing: 0px;
}

.nav p {
margin-bottom:40px;
}

.nav ul {
margin: 0px 0px 12px;
padding: 0px 0px 0px;
font-weight: normal;
background-color: #FFFFFF;
font-style: none;
}

.nav li {
list-style: none;
padding: 0px 0px 3px 0px;
font-weight: normal;
}

.nav a { color: #333;text-decoration:none;background:#fff;font-style: none; }
.nav a:hover { color: #333;background:#fff;text-decoration:underline; }

.bold {
font-weight:bold;
font-size:14px;
}


/** --- CATEGORIES - ARCHIVE --- **/

ul li ul {
display: none;
padding-left:15px;
}

ul li:hover ul {
display: block;
padding-left:15px;
}

.nav .this-year ul {
display: block;
padding-left:15px;
}

/** --- OTHER STUFF --- **/

.linkwithin_div {
font-family: 'Georgia', serif;
font-size: 12px;
color: #000000;
font-style:normal;
letter-spacing:0em;
}

.subside {
font-family: "Georgia" Verdana, Arial, Helvetica, Sans-serif;
font-size: 11px;
font-weight: normal;
padding: 0px 0px 0px 0px;
}


.xmlButton {
border:1px solid;
border-color:#FC9 #630 #330 #F96;
padding:0 3px;
font:bold 10px Verdana, Arial, Helvetica, Sans-serif;
color:#FFF;
background:#F60;
text-decoration:none;
margin:0;
}

#profile {
font-family: 'Georgia', serif;
font-size: 11px;
font-weight: normal;
margin: 0px 0px 0px 0px;
padding-left: 16px;
}

#profile h4{
font-family: 'Georgia', serif;
font-size: 14px;
font-weight: bold;
color: #666666;
text-transform: uppercase;
padding: 0px 0px 0px 0px;
margin: 0px 0px 6px 0px;
}


/** --- CALENDER --- **/


#calendar {
color: #333333;
font-family: 'Georgia', Verdana, sans-serif;
padding: 0px;
text-align: left;
background-color: #FFFFFF;
margin: 12px 0px 12px 0px;
padding: 10px;
}

#calendar table {
padding: 1px;

/*border-collapse: collapse;*/
border: 0px;
}


#calendar table caption {
color: #666666;
font-family: 'Georgia', serif;
font-size : 0.7em;
border-bottom: 1px solid #999999;
text-align: left;
font-weight: bold;
text-transform: uppercase;
padding: 3px;
letter-spacing: .3em;
}

#calendar table th {
text-align: center;
font-weight: bold;
font-size: xx-small;
}

#calendar table tr td {
border: 1px solid #666666;
text-align: center;
font-size: xx-small;
}

#calendar table tr ul{
color: #666666;
list-style: dot;
margin: 0px 0px 0px 20px;
padding: 4 0 5 0;
font-family: 'Georgia', serif;
font-size : 0.7em;
}

#calendar table tr td.cssDayMouseOver {
border: 1px dotted red;
cursor: hand;
}

#calendar table tr td.cssDayMouseOut {
border: 1px solid #666666;
}

#calendar table tr td.cssEntryBox {
border: 1px solid gray;
padding: 6px;
text-align: left;
background: #FFFFFF;
font-family: 'Georgia', serif;
font-size : 0.8em;
color: #666666;
}

#calendar table tr td ul li {
color: #666666;
}


#calendar table tr td div.cssDayEntryHeader {
font-family: 'Georgia', serif;
font-size : 0.8em;
text-align: left;
font-weight: bold;
padding: 4;
}

#calendar table tr td div.cssDayAvailable {
text-decoration: underline;
text-weight: bold;
}